## mint-backgrounds-sylvia 1.2

=== debian/changelog ===
mint-backgrounds-sylvia (1.2) sylvia; urgency=medium

  * Removed metadata from sezgin_white (it triggered false positives on virustotal.com)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Sep 2018 13:31:18 +0100

mint-backgrounds-sylvia (1.1) sylvia; urgency=medium

  * Update backgrounds

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 08 Nov 2017 16:36:05 +0000

mint-backgrounds-sylvia (1.0) sylvia; urgency=medium

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 04 Nov 2017 14:06:00 +0100
